html, body{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

span{
  display: block;
  width: auto;
  height: 50px;
}

#players{

  display: flex;
  width: 700px;
  height: 125px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
  //background-color: red;

  font-family: Raleway, sans-serif;
  font-size: 20pt;
  color: slategray;

  #left, #right{
    line-height: 75px;
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 350px;
  }

}